h1 {font-size:25px}
h2 {font-size:20px}
h3 {font-size:17px}
h4 {font-size:14px}
h5 {font-size:12px}
h6 {font-size:10px}
A.white {font-size:11px; COLOR:#000000; TEXT-DECORATION:none}
A:hover.white {font-size:11px; COLOR:#3333ff; TEXT-DECORATION:none}
BODY {font-size:10px;background-color:#f8f8e8;color:#000000;FONT-FAMILY:Verdana, Arial;}
.td1 {font-size:12px;background-color:#f0f4f8;text-align:center;height:25px;font-weight:bold}
.td2 {font-size:13px;background-color:#f0f4f8;height:25px}
.td3 {font-size:13px;background-color:#f8f8f0;}
.td4 {font-size:11px;background-color:#f8f8e8;}
.td5 {font-size:11px;font-weight:bold}
